#blog-filters {
  display: block;
  padding: 30px 20px;
}
#blog-filters li {
  display: inline-block;
  margin: 10px 7px;
  background-color: #737373;
}
#blog-filters li a, .article-block .img .rubric {
  text-transform: uppercase;
  font-size: 16px;
  color: #fff;
}
#blog-filters li a {
  display: block;
  padding: 10px 20px;
}
#blog-filters li.active {
  background-color: #004b75;
}
.article-block {
  margin-bottom: 15px;
}
.article-block .img {
  overflow: hidden;
  position: relative;
}
.article-block .img .rubric {
  background-color: #004b75;
  padding: 6px 20px;
  position: absolute;
  bottom: 15px;
  left: 15px;
}
.article-block .img img {
  display: block;
  transition: 0.3s transform ease;
}
.article-block a {
  display: block;
  height: 100%;
  border: 1px solid #ccc;
}
.article-block a:hover .img img {
  transform: scale(1.1);
}
.article-block .title {
  text-transform: uppercase;
  text-align: left;
  font-size: 18px;
  margin: 15px 10px 0;
  color: #000;
}
.article-block .description {
  margin: 15px 10px 0;
}
.article-block .date {
  padding: 5px 10px 10px;
  font-style: italic;
  color: #666;
}
.articles-title {
  position: relative;
  margin-bottom: 10px;
}
.articles-title > span {
  font-size: 20px;
  text-transform: uppercase;
  position: relative;
  background-color: #fff;
  padding: 0 10px 0 0;
  z-index: 10;
}
.articles-title:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #666;
  z-index: 5;
}
.article-main .article-title {
  font-size: 35px;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding: 15px;
  text-align: center;
  border: 1px solid #666;
}
.article-block .img img, .article-main .article-content [class*=col-] > img, .article-main .article-header > img {
  width: 100%;
  max-width: 100%;
}
.article-main .article-content .row {
  margin-bottom: 20px;
}
#blog-filters, .article-main .article-header h1.title {
  text-align: center;
}
.article-main .article-header .date {
  font-style: italic;
  margin-bottom: 5px;
  color: #666;
}
.article-main .article-header .description h2, .article-main .article-header .description h3, .article-main .article-header .description h4 {
  font-size: 1em;
  fon-weight: normal;
  margin: 0;
}
.article-main > menu {
  margin: 20px 0;
}
@media (max-width: 767px) {
  .col-xs-12.article-block {
    padding-left: 30px;
    padding-right: 30px;
  }
  .col-xs-12 > .article-block {
    padding-left: 15px;
    padding-right: 15px;
  }
  .articles-title {
    text-align: center;
  }
  .articles-title > span {
    padding-left: 15px;
  }
  .article-main .article-header .date, .article-main .article-header .description, .article-main .article-header h1.title, .article-main .article-title, .articles-title {
    margin-left: 15px;
    margin-right: 15px;
  }
  .article-main .article-content [class*=col-] {
    margin-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
  }
}